## archipel-agent-hypervisor-geolocalization 0.5.0

=== debian/changelog ===
archipel-agent-hypervisor-geolocalization (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 02 Nov 2012 17:10:48 +0100
