=== debian/control ===
Source: archipel-agent-hypervisor-geolocalization
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 9), python, python-setuptools
Standards-Version: 3.9.4
Homepage: http://archipelproject.org/

Package: archipel-agent-hypervisor-geolocalization
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Description: Virtual Machine Orchestration (Agent Hypervisor Geolocalization)
 Archipel is a solution to manage and supervise KVM, Xen, OpenVZ, or VMWare
 virtual machines.
 .
 This package contains the agent hypervisor geolocalization for making
 hypervisors able to locate themselves in the world.
