## archipel-agent-hypervisor-geolocalization 0.6.0

=== debian/changelog ===
archipel-agent-hypervisor-geolocalization (0.6.0-1) unstable; urgency=low

  * New upstream beta release.
  * New maintainer (closes: #704309).
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Apr 2013 06:58:11 +0000
